ecshop本地安装准备工作:如何切换php版本

 ecshop安装使用  1265浏览

之前,我们讲了ecshop本地环境搭建,搭建ecshop本地环境的目的是什么?肯定是为了本地安装ecshop啊!那么在安装ecshop前,先了解以下概念。

在前面的文章,ecshop安装运行环境要求中,我们知道ecshop官方推荐php版本是5.2,mysql是5.0以上,其他条件不是太重要,因为安装好了php一键环境,其他的基本就给你自动设置好了。

那么问题来了

怎么切换到php5.2版本。

第一步:运行phpStudy。单击“其他选项菜单”按钮。

其他选项菜单按钮

看到“PHP 版本切换”选项,单击它。

PHP 版本切换选项

第二步:选择你要的php版本,我这里选择的是 Apache+PHP 5.2,选择后单击“应用”即可。

选择 Apache+PHP 5.2

2、什么是mysql?mysql有几个注意的地方?

mysql就是数据库了,主要用来存放网站的数据,那么mysql有哪些地方是需要注意的?

最重要的就是它的登录用户名和密码。phpStudy默认的mysql用户名是root,密码也是root。

mysql的用户名和密码要注意,这个在安装ecshop的时候会用到。

了解了这2个概念,下面就可以进行ecshop的安装了。

流行热度:超过1265次围观
生产日期:2016-03-03 22:45:19
上次围观:2016-09-13 02:39:41
转载时必须以链接形式注明原始出处及本声明。

与本文相关的文章